--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a SQL-safe identifier.
full_name: PGconn::quote_ident
is_singleton: true
name: quote_ident
params: |
  PGconn.quote_ident( str )

visibility: public
